.Normal_text {font-family:'Lato';font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;text-transform: none;color:#1B1B1B;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2 {font-family:'Lato';font-weight:normal;font-style:normal;font-size:24px;text-decoration:none;text-transform: none;color:#000000;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1 {font-family:'Lato Light';font-weight:300;font-style:normal;font-size:56px;text-decoration:none;text-transform: none;color:#DEDEDE;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Normal_text_b {font-family:Arial;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;text-transform: none;color:#5D5D5D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_1_b {font-family:'Trebuchet MS';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#3E5878;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Heading_2_b {font-size:28px;}
.Heading_3_a {font-size:20px;}
.Heading_1_a {font-family:'Lato';font-weight:normal;font-style:normal;font-size:40px;text-decoration:none;text-transform: none;color:#3CB07D;-webkit-text-stroke: 0px black;letter-spacing:0em;}
.Table_Caption {font-size:24px;color:#817A74;}
.Table_heading {font-family:'xr3_Lato';font-weight:bold;font-size:18px;color:#FFFFFF;}
.Table_text {font-size:18px;color:#000000;}
